Fix form field validation
Closed, ResolvedPublic3 Story Points

Description

  • single form field validity is not taken into account when validating the form
  • email address should be checked separately
  • sepa confirmation does not necessarily need the short-term notification confirmation
Restricted Application added subscribers: Zppix, Aklapper. · View Herald TranscriptJun 30 2016, 2:16 PM
kai.nissen triaged this task as Normal priority.Jun 30 2016, 2:18 PM
kai.nissen set the point value for this task to 2.
kai.nissen moved this task from Incoming to WMDE Fundraising on the TCB-Team board.

Is this just for donations, or also membership applications?

kai.nissen renamed this task from Fix validation of postal code to Fix form field validation.Jul 4 2016, 5:03 PM
kai.nissen updated the task description. (Show Details)
kai.nissen changed the point value for this task from 2 to 3.

fixed by PR#547

Tobi_WMDE_SW closed this task as Resolved.Apr 7 2017, 11:25 AM
Tobi_WMDE_SW claimed this task.
Restricted Application added a project: WMDE-Fun-Team. · View Herald TranscriptApr 7 2017, 11:25 AM